{
  "navigationBarTitleText": "秒过",
  "navigationBarBackgroundColor": "#3157BA",
  "navigationBarTextStyle": "white",
  "backgroundColorTop": "#3157BA",
  "backgroundColorBottom": "#f2f2f2",
  "enablePullDownRefresh": true
}